licq(1)

NAZWA
licq - klient ICQ dla X11

SKŁADNIA
licq [-h] [-b dir] [-d #]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Licq jest klientem ICQ dla X11 zbudowanym wg interfejsu bibliotek QT. Posiada większość cech oryginalnego klienta Mirabilis, w tym wysyłanie wiadomości, chat i przekaz plikowy.

  OPIS

-h  Drukuje na standardowym wyjściu informacje użycia i wychodzi.

-b katalog
    Wskazuje na bazowy katalog, zawierający konfigurację i pliki (standardowo: $HOME/.licq)

-d #
    Ustawia poziom debuga.
    1 - pokazuje informacje startowe.
    2 - zrzuca każdy nadesłany pakiet.

PLIKI

$HOME/.licq
    katalog z danymi o konfiguracji.

PRAWA AUTORSKIE
Copyright (C) 1998 Graham Roff i wielu innych
Program jest rozpowszechniany na warunkach Powszechnej Licencji GNU (GPL). Zobacz pliki CREDITS i COPYING w źródłach dystrybucji, aby dowiedzieć się więcej.

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 licq

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.